# Asterisk Project : Asterisk 13 AGICommand_speech recognize

Created by wikibot on Aug 08, 2014

# SPEECH RECOGNIZE

### Synopsis

Recognizes speech.

### Description

Plays back given prompt while listening for speech and dtmf.

### Syntax

    SPEECH RECOGNIZE PROMPT TIMEOUT OFFSET

##### Arguments

- `prompt`
- `timeout`
- `offset`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538